Kerbal Space Program - Bug #1981

Mouse scroll greatly diminished
12/17/2013 02:53 PM - obk

Status: Not a Bug Start date: 12/17/2013
Severity: Low % Done: 0%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.23 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Hi,

I've just installed 0.23, and found that scrolling the mouse wheel in KSP, either in the hangar/VAB or during flight, has had its effect
dramatically reduced. e.g. what would have taken one 'click’ of the mouse now takes many, many full rotations, to the point where it
is hard to actually see that turning the mouse wheel actually does anything. Scrolling seems to have been reduced by a factor of...
100-10007?

History

#1 - 12/17/2013 03:02 PM - Ted

Ah, this is actually a consequence of a fix for the mouse scroll. The mouse scroll actually works now and requires no 'hacking', thus the scale didn't
need to be absurdly small in the settings. Either delete your settings.cfg or simply put it back to 1.0 in the settings screen. :)
Will leave this open for now, but will mark as Not a Bug in 48 hours.

#2 - 12/17/2013 03:20 PM - obk
Thanks, that fixed it!

#3 - 12/17/2013 03:23 PM - Ted
Glad to hear. 3)

#4 - 12/27/2013 06:50 PM - Ted
- Status changed from New to Not a Bug
- % Done changed from 0 to 100
